const express = require('express');
const { create, upload, deleted, gallery, public_gallery, web_slider } = require('../controller/gallery');

const router = express.Router()

// get notice with admin.
router.route('/').get(gallery)
router.route('/public').get(public_gallery)
router.route('/banar').get(web_slider)

// create notice.
router.route("/create").post(upload.single("image"), create);
// delete
router.route('/delete/:id').delete(deleted)

module.exports = router
 